body {
    font-size: 13px;
    background-color: #000000;
    background-repeat: repeat;
    scrollbar-face-color: #FFFFFF;
    scrollbar-shadow-color: #999999;
    scrollbar-highlight-color: #DDDDDD;
    scrollbar-3dlight-color: #CCCCCC;
    scrollbar-darkshadow-color: #555555;
    scrollbar-track-color: #000000;
    scrollbar-arrow-color: #000000;
}

A:link {
    font-family: arial;
    text-decoration: none;
    color: #000000
}

A:visited {
    font-family: arial;
    text-decoration: none;
    color: #000000
}

A:hover {
    font-family: arial;
    text-decoration: none;
    color: #0000FF
}

.perso_bg {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.perso_select {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: black;
    color: white;
}

.perso_tb1 {
    width: 98%;
    border-width: 1px;
    padding: 10;
    border-color: red;
}

.perso_tb2 {
    width: 65%;
    height: 78;
    text-align: left;
    vertical-align: top;
    background-color: #333333;
    border-color: black;
}